
Redmine - Defect #1320

Default language when I not login

2008-05-28 21:44 - Edward Chang

Status: Closed Start date: 2008-05-28

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.7.2   

Resolution: Fixed Affected version:  

Description

When I go to my redmine homepage.

The language default is use "Simplified Chinese".

But my country is use "Traditional Chinese".

When I login and go to "Administration" -> "Settings"

change "Default language" to "Traditional Chinese" and logout.

My redmine homepage is still use "Simplified Chinese".

Can it change to "Traditional Chinese" when I not login?

I wish my homepage is use "Traditional Chinese" when I not login.

Thanks.

Associated revisions

Revision 1481 - 2008-05-30 20:40 - Jean-Philippe Lang

Fixed: browser's accept-language subcodes ignored (#1320).

History

#1 - 2008-05-29 21:16 - Jean-Philippe Lang

- Target version deleted (0.7.2)

When you're not logged in, your browser language is used.

What is your brower's accept-language setting ?

#2 - 2008-05-30 12:46 - Edward Chang

- File JPG.jpg added

- Assignee set to Jean-Philippe Lang

At "JPG.jpg".

Thank you very much.

#3 - 2008-05-30 20:37 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7.2

- Resolution set to Fixed

The last part of the language code "-TW" was ignored.

It's fixed in r1481.
